<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>ProjectADA</title>
  <base href="/">
  
  <link rel="icon" href="assets/image/Dots-01.png" type="image/gif" sizes="16x16">


  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- <link rel="icon" type="image/x-icon" href="favicon.ico"> -->
  <!-- Start: Bootstrap --> 
  <link rel="stylesheet" href="assets/lib/bootstrap.min.css">
  <!-- jQuery library -->
  <script src="assets/lib/jquery.min.js"></script>
  <!-- Latest compiled JavaScript -->
  <script src="assets/lib/bootstrap.min.js"></script>
    <!-- Start: Bootstrap -->



  <!-- index.html -->
  <link href="node_modules/froala-editor/css/froala_editor.pkgd.min.css" rel="stylesheet">
  <link href="node_modules/font-awesome/css/font-awesome.min.css" rel="stylesheet">



  <!--Srart: multiple select css and javascript -->
  <link href="assets/mutltiselect/fSelect.css" rel="stylesheet">
  <script src="assets/mutltiselect/fSelect.js"></script>
<!--End: multiple select css and javascript -->

<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" />
<link rel="stylesheet" href="/resources/demos/style.css" />
    
<style>
.custm-containr{padding:0 !important;margin:0 !important} 
.nav {position:fixed;bottom:0;width:calc(100% - 75px) !important;margin-top:80px}
/* fix for model pop up */
body:not(.modal-open){padding-right: 0px !important;}
</style>
</head>
<body style="padding-right:0 !important">
  <div class="container-fluid custm-containr">
      <app-root></app-root>
  </div>



 
<!-- Start: script for multi select and date picker -->
<!-- <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script> -->
<script>
    // script for date picker
    $(document).ready(function() { 
      var datepickerHack = setInterval(function() {
        if ($('.datePicker').length) {  
              $(".datePicker").datepicker();  
                clearInterval(datepickerHack);
        }
        
        }, 100); 
 
    // script for mutltiselect
    var mutltiselect = setInterval(function() {
        if ($('.test').length) {     
              $('.test').fSelect(); 
                clearInterval(mutltiselect);
        }
        
        }, 100); 

    }); 

    $(function () {
        $("[data-toggle='tooltip']").tooltip();
    });

</script>

    <!-- End: script for multi select and date picker -->
</body>
</html>
